.o-list-card-favorite {
  &__no-data {
    background-color: #998d8d;
    padding: 10px 10px;
    text-align: center;
    width: 15rem;
    margin: 10rem auto;
    border-radius: 2rem;
  }
  &__message-no-data {
    font-size: 2rem;
    font-weight: bold;
    font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
    color: #fff;
    margin: 0;
  }
  &__artist-list {
    display: grid;
    margin-bottom: 3.8rem;
    margin-top: 2rem;
    color: #fff;

    @media (min-width: 534px) {
      grid-template-columns: 1fr 1fr;
    }

    @media (min-width: 584px) {
      margin-left: 7.5rem;
    }

    @media (min-width: 750px) {
      grid-template-columns: 1fr 1fr 1fr;
    }

    @media (min-width: 1087px) {
      grid-template-columns: 1fr 1fr 1fr 1fr;
    }
  }
}
